Loading...
Searching...
No Matches
gridfire::exceptions::HashingError Class Referencefinal

Exception class for hashing-related errors in GridFire. More...

`#include <error_utils.h>`

Inheritance diagram for gridfire::exceptions::HashingError:
[legend]
Collaboration diagram for gridfire::exceptions::HashingError:
[legend]

## Additional Inherited Members

Public Member Functions inherited from gridfire::exceptions::GridFireError
| GridFireError (std::string msg)
const char * | what () const noexcept override

## Detailed Description

Exception class for hashing-related errors in GridFire.

This class is used to represent errors that occur during hashing operations.

The documentation for this class was generated from the following file:

- src/include/gridfire/exceptions/error_utils.h